<?xml version="1.0" encoding="utf-8"?>
<packageDescription id="jwedp6jy">
  <resources>
    <component id="w3axa" name="com_record.xml" path="/" exported="true"/>
    <component id="meh8c" name="com_cord.xml" path="/com/" exported="true"/>
    <component id="ut66d" name="com_confirm.xml" path="/" exported="true"/>
    <component id="deiw1i" name="com_lastname.xml" path="/com/" exported="true"/>
    <component id="deiw1j" name="com_firstname.xml" path="/com/" exported="true"/>
    <component id="deiw1k" name="com_enter.xml" path="/com/" exported="true"/>
    <component id="deiw1s" name="btn_edit.xml" path="/com/" exported="true"/>
    <component id="c0is1u" name="btn_record.xml" path="/com/" exported="true"/>
    <component id="es171x" name="com_task.xml" path="/com/" exported="true"/>
    <component id="if1e6" name="btn_change.xml" path="/com_step/" exported="true"/>
    <component id="if1eb" name="com_info.xml" path="/com_step/" exported="true"/>
    <component id="ghqt2" name="com_regulation.xml" path="/" exported="true"/>
    <component id="heqb2k" name="btn_pay.xml" path="/com/"/>
    <component id="agfu41" name="pb_bar.xml" path="/com/" exported="true"/>
    <component id="fzz842" name="cash_levelcom.xml" path="/"/>
    <component id="fzz843" name="level_btn.xml" path="/"/>
    <component id="qgv24f" name="com_rank.xml" path="/com/" exported="true"/>
    <component id="qgv24k" name="com_newRecord.xml" path="/com/" exported="true"/>
    <image id="933h5u" name="record_rank_bg.png" path="/com_step/" scale="9grid" scale9grid="16,13,7,26"/>
    <image id="933h5w" name="record_bg.png" path="/com_step/"/>
    <image id="933h5x" name="record_bg_big.jpg" path="/com_step/" scale="9grid" scale9grid="270,168,540,1752"/>
    <image id="933h5y" name="record_help.png" path="/com_step/"/>
    <component id="933h60" name="btn_help.xml" path="/com/"/>
    <component id="933h61" name="com_cord_new.xml" path="/com/" exported="true"/>
    <image id="sms17d" name="Record_title_bg.png" path="/com_step/"/>
    <image id="sms17f" name="Record_bg2.png" path="/com_step/"/>
    <image id="sms17u" name="PsA9VvDBIb.jpg" path="/com_step/"/>
    <component id="upx71r" name="btn_top.xml" path="/com_saveing/" exported="true"/>
    <component id="upx71t" name="progress_cash.xml" path="/com_saveing/" exported="true"/>
    <component id="upx71u" name="btn_getcash.xml" path="/com_saveing/" exported="true"/>
    <component id="lsax1y" name="btn_confirm.xml" path="/com_saveing/" exported="true"/>
    <image id="upx73" name="pigbank_rule_bg.png" path="/img_saving/"/>
    <image id="upx71g" name="pigbank_tips.png" path="/img_saving/" exported="true" scale="9grid" scale9grid="217,17,434,34"/>
    <image id="upx71m" name="network_alreadtreceive2.png" path="/img_saving/"/>
    <component id="upx71p" name="com_saveingpot.xml" path="/" exported="true"/>
    <image id="s9lhaa" name="+300_bg.png" path="/img/"/>
    <image id="s9lhab" name="xian_steps.png" path="/img/"/>
    <image id="s9lhac" name="xian_compeleted.png" path="/img/" scale9grid="197,2,411,4"/>
    <image id="s9lhad" name="watch_btn.png" path="/img/"/>
    <image id="s9lhae" name="underreview_bg.png" path="/img/"/>
    <image id="s9lhaf" name="tc_dikuang_bg.png" path="/img/" scale="9grid" scale9grid="38,37,24,26"/>
    <image id="s9lhag" name="sign_duigou.png" path="/img/"/>
    <image id="s9lhah" name="shop_watch_bg.png" path="/img/" scale="9grid" scale9grid="9,97,18,194"/>
    <image id="s9lhai" name="paypal_msg.png" path="/img/"/>
    <image id="s9lhaj" name="name_msg.png" path="/img/"/>
    <image id="s9lhal" name="lock_msg.png" path="/img/"/>
    <image id="s9lham" name="light.png" path="/img/"/>
    <image id="s9lhan" name="level_unlock.png" path="/img/"/>
    <image id="s9lhao" name="level_now.png" path="/img/"/>
    <image id="s9lhap" name="level_end.png" path="/img/"/>
    <image id="s9lhaq" name="jindu2.png" path="/img/" scale="9grid" scale9grid="12,9,7,18"/>
    <image id="s9lhar" name="jindu1.png" path="/img/" scale="9grid" scale9grid="15,10,10,20"/>
    <image id="s9lhas" name="in_bg2.png" path="/img/"/>
    <image id="s9lhat" name="in_bg1.png" path="/img/" scale="9grid" scale9grid="29,29,58,58"/>
    <image id="s9lhau" name="gou_steps.png" path="/img/"/>
    <image id="s9lhav" name="email_msg.png" path="/img/"/>
    <image id="s9lhaw" name="diban_title_bg.png" path="/img/"/>
    <image id="s9lhax" name="diban_bg.png" path="/img/" scale="9grid" scale9grid="219,163,440,50"/>
    <image id="s9lhay" name="cash_bg.png" path="/img/" scale="9grid" scale9grid="37,83,74,28"/>
    <image id="s9lhaz" name="583_bg.png" path="/img/"/>
    <image id="s9lhb0" name="yuan_steps.png" path="/img/"/>
    <image id="y1dub2" name="watch_btn(1).png" path="/img/"/>
    <image id="y1dub3" name="btn_ad.png" path="/img/"/>
    <image id="rj3bb4" name="lock.png" path="/img_saving/"/>
    <image id="rj3bb5" name="pigbank_clock.png" path="/img_saving/"/>
    <image id="rj3bb7" name="pigbank_jdt_001.png" path="/img_saving/" scale="9grid" scale9grid="12,19,18,17"/>
    <image id="rj3bb8" name="pigbank_jdt_002.png" path="/img_saving/" scale="9grid" scale9grid="15,12,12,24"/>
    <image id="rj3bb9" name="pigbank_tabbtn_001.png" path="/img_saving/"/>
    <image id="rj3bba" name="pigbank_tabbtn_002.png" path="/img_saving/"/>
    <image id="rj3bbb" name="pigbank_tabbtn_003.png" path="/img_saving/"/>
    <image id="rj3bbc" name="pigbank_tabbtn_003_2.png" path="/img_saving/"/>
    <image id="rj3bbd" name="pigbank_tabbtn_004.png" path="/img_saving/"/>
    <image id="rj3bbe" name="wz_btn_2.png" path="/img_saving/"/>
    <image id="rj3bbf" name="wz_btn_s_ad.png" path="/img_saving/"/>
    <image id="rj3bbg" name="wz_gbd.png" path="/img_saving/"/>
    <image id="rj3bbi" name="wz_main_record.png" path="/img_saving/"/>
    <image id="t5febo" name="lock_icon.png" path="/img_new/" exported="true"/>
    <image id="t5febw" name="money_icon_an.png" path="/img_new/" exported="true"/>
    <image id="t5febx" name="btn_ad.png" path="/img_new/" exported="true"/>
    <image id="t5feby" name="主界面标注.png" path="/img_new/" exported="true"/>
    <image id="t9w7c0" name="pigbank_bottom_card.png" path="/img_saving/"/>
    <image id="t9w7c1" name="储钱罐兑换2标注.jpg" path="/img_saving/"/>
    <image id="t9w7c2" name="储钱罐.jpg" path="/img_saving/"/>
    <image id="t9w7c4" name="dh2_card.png" path="/img_saving/"/>
    <image id="t9w7c5" name="储钱罐兑换2.jpg" path="/img_saving/"/>
    <image id="t9w7c6" name="储钱罐兑换7标注.jpg" path="/img_saving/"/>
    <image id="t9w7c7" name="储钱罐兑换3.jpg" path="/img_saving/"/>
    <image id="t9w7c8" name="储钱罐兑换1.jpg" path="/img_saving/"/>
    <image id="t9w7c9" name="dh6_card_small.png" path="/img_saving/"/>
    <image id="t9w7ca" name="储钱罐兑换5标注.jpg" path="/img_saving/"/>
    <image id="t9w7cb" name="储钱罐兑换1标注.jpg" path="/img_saving/"/>
    <image id="t9w7cc" name="pigbank_btn.png" path="/img_saving/"/>
    <image id="t9w7cd" name="储钱罐兑换4.jpg" path="/img_saving/"/>
    <image id="t9w7ce" name="pigbank_bottom_bg.png" path="/img_saving/"/>
    <image id="t9w7cf" name="储钱罐兑换5.jpg" path="/img_saving/"/>
    <image id="t9w7cg" name="储钱罐兑换7.jpg" path="/img_saving/"/>
    <image id="t9w7ch" name="dh6_card.png" path="/img_saving/"/>
    <image id="t9w7ci" name="储钱罐兑换3标注.jpg" path="/img_saving/"/>
    <image id="t9w7cj" name="pigbank_bg.png" path="/img_saving/"/>
    <image id="t9w7ck" name="储钱罐兑换6.jpg" path="/img_saving/"/>
    <image id="t9w7cl" name="储钱罐兑换4标注.jpg" path="/img_saving/"/>
    <image id="t9w7cm" name="储钱罐兑换6标注.jpg" path="/img_saving/"/>
    <image id="t9w7cn" name="dh6_card02.png" path="/img_saving/"/>
    <image id="t9w7co" name="储钱罐标注.jpg" path="/img_saving/"/>
    <image id="uznecp" name="网赚5标注.jpg" path="/img/"/>
    <image id="uznecq" name="网赚2标注.jpg" path="/img/"/>
    <image id="uznecr" name="wz_bottom_bg02.png" path="/img/" scale="9grid" scale9grid="43,61,32,122"/>
    <image id="uznecs" name="wz2_gou.png" path="/img/"/>
    <image id="uznect" name="网赚10标注.jpg" path="/img/"/>
    <image id="uznecu" name="wz_top_lock.png" path="/img/"/>
    <image id="uznecv" name="wz9_money_small_bg.png" path="/img/"/>
    <image id="uznecw" name="wz9_question.png" path="/img/"/>
    <image id="uznecx" name="wz4_btn.png" path="/img/"/>
    <image id="uznecy" name="网赚8标注.jpg" path="/img/"/>
    <image id="uznecz" name="wz10_btn02.png" path="/img/"/>
    <image id="uzned0" name="wz_top_gou.png" path="/img/"/>
    <image id="uzned1" name="wz6_gou.png" path="/img/"/>
    <image id="uzned3" name="wz10_btn01.png" path="/img/"/>
    <image id="uzned4" name="wz9_money_bg.png" path="/img/"/>
    <image id="uzned7" name="wz_top_bg.png" path="/img/"/>
    <image id="uzned9" name="wz8_email.png" path="/img/"/>
    <image id="uzneda" name="wz_money02_light.png" path="/img/"/>
    <image id="uznedc" name="wz_bg.png" path="/img/" scale="9grid" scale9grid="33,32,32,19"/>
    <image id="uznedd" name="wz6_line.png" path="/img/"/>
    <image id="uznedh" name="wz1_money.png" path="/img/"/>
    <image id="uznedi" name="wz10_arrow.png" path="/img/"/>
    <image id="uznedj" name="wz9_money_small.png" path="/img/"/>
    <image id="uznedk" name="wz_money01.png" path="/img/"/>
    <image id="uznedl" name="wz3_btn.png" path="/img/"/>
    <image id="uznedm" name="wz2_O02.png" path="/img/"/>
    <image id="uznedn" name="wz9_money.png" path="/img/"/>
    <image id="uznedo" name="wz_money02.png" path="/img/"/>
    <image id="uznedp" name="wz2_O01.png" path="/img/"/>
    <image id="uznedq" name="wz_top_btn03.png" path="/img/"/>
    <image id="uzneds" name="网赚3标注.jpg" path="/img/"/>
    <image id="uznedu" name="wz8_name.png" path="/img/"/>
    <image id="uznedv" name="wz_top_btn02.png" path="/img/"/>
    <image id="uznedw" name="wz9_ticket.png" path="/img/" scale="9grid" scale9grid="31,50,15,100"/>
    <image id="uznedx" name="wz_money01_light.png" path="/img/"/>
    <image id="uznedy" name="wz_top_btn01.png" path="/img/"/>
    <image id="uznedz" name="网赚1标注.jpg" path="/img/"/>
    <image id="uznee0" name="wz2_line.png" path="/img/"/>
    <image id="uznee1" name="wz9_btn.png" path="/img/"/>
    <image id="uznee2" name="wz1_jdt_01.png" path="/img/"/>
    <image id="uznee3" name="网赚6标注.jpg" path="/img/"/>
    <image id="uznee4" name="wz10_line.png" path="/img/"/>
    <image id="uznee5" name="wz_top_btnmc.png" path="/img/"/>
    <image id="uznee6" name="wz1_jdt_02.png" path="/img/"/>
    <image id="uznee7" name="网赚4标注.jpg" path="/img/"/>
    <image id="uznee8" name="wz_bottom_bg01.png" path="/img/"/>
    <image id="uznee9" name="wz6_bg.png" path="/img/"/>
    <image id="uzneea" name="wz9_ticket_line.png" path="/img/" scale="9grid" scale9grid="16,0,32,0"/>
    <image id="uzneeb" name="网赚9标注.jpg" path="/img/"/>
    <image id="tivmed" name="储钱罐兑换2标注.jpg" path="/img/"/>
    <component id="tivmee" name="com_ticket_item.xml" path="/com/"/>
    <component id="tivmef" name="btn_kicket.xml" path="/com/"/>
    <component id="tivmeg" name="btn_code.xml" path="/com/"/>
    <component id="tivmeh" name="btn_back.xml" path="/com/"/>
    <image id="qbo9ei" name="card_small.png" path="/img_saving/"/>
    <component id="gismek" name="com_broadcast.xml" path="/com_step/" exported="true"/>
    <image id="rdgq9a" name="pigbank_tips.png" path="/com_step/" exported="true"/>
    <component id="cphly" name="btn_get.xml" path="/com/" exported="true"/>
    <image id="10d20el" name="pigbank_goldshop_icon.png" path="/img/"/>
  </resources>
  <publish name="" genCode="true"/>
</packageDescription>